body {
	background-color: White;
	margin: 0 0 0 0;
}

.imgtitle {
	font-family: Georgia, "Times New Roman",  serif;
	font-size: 150%;
	font-weight: bold;
	color: #000066;
	text-align: center
}

.subtitle {
	font-family: Georgia, "Times New Roman", serif;
	font-size: 120%;
	font-weight: normal;
	color: #000066;
	text-align: center
}

.text {
	font-family: Georgia, "Times New Roman", serif;
	font-size: 100%;
	font-weight: normal;
	color: #000066;
	text-align: left
}

.ctext {
	font-family: Georgia, "Times New Roman", serif;
	font-size: 100%;
	font-weight: normal;
	color: #000066;
	text-align: center;
}

.indtext {
	font-family: Georgia, "Times New Roman", serif;
	font-size: 100%;
	font-weight: normal;
	color: #000066;
	text-align: left;
	margin-left : 30%;
}

.stext {
	font-family: Georgia, "Times New Roman", serif;
	font-size: 80%;
	font-weight: normal;
	color: #000066;
	text-align: left
}

.links {
	font-family: Georgia, "Times New Roman", serif;
	font-size : 80%;
	font-weight : normal;
	text-align : center;
	color : #000066;
}
a {
	font-family: Georgia, "Times New Roman", serif;
	text-decoration: none;
	color: #0000CC;
}


a:hover {
	text-decoration : underline;
}
.gbtext {  font-family: Georgia, "Times New Roman", serif; font-size: 90%; font-weight: normal; color: #000066; text-align: left}
.gbtextb {  font-family: Georgia, "Times New Roman", serif; font-size: 90%; font-weight: normal; color: #000066; text-align: left}
.gbtexti {  font-family: Georgia, "Times New Roman", serif; font-size: 90%; font-weight: normal; color: #000066; text-align: left;  font-style : italic; }
.gbhead {  font-family: Georgia, "Times New Roman", serif; font-size: 110%; font-weight: bold; color: #000066; text-align: center;
}

.imgl{
	float: left;
	width:100px;
}

.imgr{
	float: right;
	width:100px;
}
.ivcaption {
	font-family: Georgia, "Times New Roman", serif;
	font-size: 120%;
	color : #000066;
	clear:both;
	margin-top : 1px;
	margin-bottom : 1px;
	margin-left: 3px;
	margin-right: 3px;
	/*border: 2px solid #ffcc33;*/
	text-align:center;
}


/* pedigree */
h4 { font-size:0.75em;
 text-align:center;
 font-weight:normal;
 border: thin solid #660000;
 margin-left: 5px;
 margin-right: 5px;
}

/* table, row and cell */
.pptabds {	font-family: Georgia, "Times New Roman", Times, serif;
			border : 0px #000066 solid;	background-color:#FFeeee;	color: #000066;	}
.pprowds {	font-family: Georgia, "Times New Roman", Times, serif;
			border : 1px #000066 solid;	background-color:#FFeeee;	color: #000066;	}
.ppcelds {	font-family: Georgia, "Times New Roman", Times, serif;
			border : 1px #000066 solid;	background-color:#FFeeee;	color: #000066;	}

.pptabpd { 
	font-family: Georgia, "Times New Roman", Times, serif;
	border : 0px #000066 solid;
	padding: 0 0 0 0;
	margin: 0 0 0 0;
}
.ppcelpdm { border : 1px #000066 solid;
 background-color:#FFeeee;
 }
.ppcelpdf { border : 1px #000066 solid;
 background-color:#FFeeee;
 }
.pplink { color: #3300FF;
 text-decoration: none;
 font-size:0.8em;
}
.pplinkch{ color: Red;
 text-decoration: none;
 font-size:0.8em;
 }
.ppukn { color: Gray;
 font-style: italic;
 }

